IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CAD_MFGFEE_DIFFENTRY')
CREATE TABLE T_CAD_MFGFEE_DIFFENTRY
(
    FID                BIGINT       DEFAULT 0   NOT NULL,
    FENTRYID           BIGINT       DEFAULT 0   NOT NULL,
    FSEQ               BIGINT       DEFAULT 0   NOT NULL,
    FSRCBILLNO         VARCHAR(100)  DEFAULT ' ' NOT NULL,
    FSRCSEQ            BIGINT       DEFAULT 0   NOT NULL,
    FSRCBILLTYPE       VARCHAR(80) DEFAULT ' ' NOT NULL,
    FREASON            VARCHAR(255) DEFAULT ' ' NOT NULL,
    FSUGGEST           VARCHAR(255) DEFAULT ' ' NOT NULL
);

EXEC P_ALTERPK 'PK_T_CAD_MFGFEE_DIFFENTRY', 'T_CAD_MFGFEE_DIFFENTRY', 'FENTRYID', '1';
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_CAD_MFGFEE_DIFFENTRY_FID') CREATE INDEX IDX_CAD_MFGFEE_DIFFENTRY_FID ON T_CAD_MFGFEE_DIFFENTRY ( FID );
